* {
	margin: 0;
	padding: 0;
}

body {
	background-color: #63687B;

	font: 13px Verdana;
}

img {
	border: 0;
}

#container {
	width: 900px;
	margin: 0 auto;

	background-color: #E1E2E6;
}

#header {
	height: 101px;
	background: url('../static_images/header_bg.png') no-repeat;
}

#page {
	background: url('../static_images/page_bg.png') repeat-y;

}

#menu {
	float: left;

	width: 170px;
	min-height: 629px;

	padding-top: 20px;

	background: url('../static_images/menu_bg.png') no-repeat;
}

#menu a {
	display: block;

	color: #101010;
	text-decoration: none;
}

#menu a.level1, #menu a.level1_selected {
	padding: 4px 0 4px 20px;
	font-weight: bold;
	font-size: 15px;
}

#menu a.level1:hover, #menu a.level1_selected {
	
}

#content {
	float: left;

	width: 650px;
	height: 609px;

	padding: 20px 20px 20px 60px;

	overflow: auto;
}

p {
	margin: 0.5em 0;
}

h1 {
	font-size: 24px;
	color: #041F86;

	margin-bottom: 10px;
}

